/* corps du texte */
body{
	background-color:#40E780;
	font-family: Comic Sans MS,Arial,Helvetica,Sans Serif;
	margin: 0;
	padding: 0;
}


/* menu copyright */
#copyright {
	font-size: 9px;
	color: #840084;
	line-height: 16px;
	font-family: Comic Sans MS,Arial,Helvetica,Sans Serif;
	letter-spacing: normal;
	text-align: center;
	text-decoration: none
}
#copyright a{
	font-size: 9px;
	color: #840084;
	line-height: 16px;
	font-family: Comic Sans MS,Arial,Helvetica,Sans Serif;
	letter-spacing: normal;
	text-align: center;
	text-decoration: none
}
#copyright a:hover {
	text-decoration: underline;
	}


/* decoration */
.titre{background-color:#FFFFFF}
.footer{background:url(ligne-copyright.gif) repeat-x ;margin:0px;padding:0px}
.nav{background:url(../images/menu-vert.gif) repeat-x #006400;margin:0px;padding:0px}